@charset "utf-8";

body {
	font-family:Verdana, Arial;
	text-align:center;
	margin-top:0px;
}

h1 {
	margin-top:0px;
}

div.keret {
	width: 900px;
	text-align:left;
	margin: auto;
}

div.fejlec {
	background-color: #666;
	color: white;
	padding: 5px;
}

div.fejlec a {
	color: white;
	border:1px solid #ccc;
	padding:3px;
	text-decoration: none;
	font-weight: bold;
}

div.fejlec a:hover {
	background-color: #ccc;
	text-decoration: underline;
}

div.fejleckep img {
	width: 100%;
	height: 200px;
}

div.hasab {
	width: 270px;
	float: left;
	margin: 5px;
	padding: 9px;
	border: 1px dotted #ccc;
	text-align: justify;
}

div.hasab img {
	width: 270px;
}

div.hasab:hover {
	background-color: #ddd;
	border: 1px solid black;

}

table.artabla {
	background-color: #666;
	color: #fff;
	/*border: 1px dotted #ccc;*/
	float: left;
	width: 100%;
}

table.artabla td {
	text-align: left;
	font-weight: bold;
	font-size: 18px;
	border: 1px dotted #ccc;
}

table.artabla th {
	font-weight: normal;
}

table.artabla a {
	color: #eee;
}

th.akcio {
	width: 250px;
	background-color: #9FF33D;
	color: black;
	padding: 5px;
}

img.szovegkep, .fb-video {
	border: 1px dotted #ccc;
	padding: 5px;
	margin-top: 10px;
	float: left;
	width: 49%;
}

ul {
	list-style-type: circle;
}

div.szamlakibocsato {
	border: 1px dotted #ccc;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
}


div.akcio {
	text-align: center;


}

img.akcio {
	height: 215px;

}


/*űrlap*/

input, textarea {
	background-color: #FF6;
	border: 1px solid #000;
	width: 250px;
	height: 25px;
}
input.submit {
	background-color: #9FF33D;
	width: auto;
	font-size: 18px;
	height: 35px;
	font-weight: bold;
	margin-top: 10px;
}
input.submit:hover {
	background-color: #cfc;
}
textarea {
	height: 100px;
}
label {
	width: 220px;
	display: block;
	float: left;
	text-align: right;
	margin:5px;
	margin-bottom: 10px;
}
